
 html {
    line-height: 1.15; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
  }

  html, body {
    overflow-x:hidden;
    width:100%;
  }

  /* Sections
     ========================================================================== */

  /**
   * Remove the margin in all browsers.
   */

  body {
    margin: 0;
  }

  /**
   * Render the `main` element consistently in IE.
   */

  main {
    display: block;
  }



  /* Grouping content
     ========================================================================== */

  /**
   * 1. Add the correct box sizing in Firefox.
   * 2. Show the overflow in Edge and IE.
   */

  hr {
    box-sizing: content-box; /* 1 */
    height: 0; /* 1 */
    overflow: visible; /* 2 */
  }

  /**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */

  pre {
    font-family: monospace, monospace; /* 1 */
    font-size: 1em; /* 2 */
  }

  /* Text-level semantics
     ========================================================================== */

  /**
   * Remove the gray background on active links in IE 10.
   */

  a {
    background-color: transparent;
  }

  /**
   * 1. Remove the bottom border in Chrome 57-
   * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
   */

  abbr[title] {
    border-bottom: none; /* 1 */
    text-decoration: underline; /* 2 */
    text-decoration: underline dotted; /* 2 */
  }

  /**
   * Add the correct font weight in Chrome, Edge, and Safari.
   */

  b,
  strong {
    font-weight: bolder;
  }

  /**
   * 1. Correct the inheritance and scaling of font size in all browsers.
   * 2. Correct the odd `em` font sizing in all browsers.
   */

  code,
  kbd,
  samp {
    font-family: monospace, monospace; /* 1 */
    font-size: 1em; /* 2 */
  }

  /**
   * Add the correct font size in all browsers.
   */

  small {
    font-size: 80%;
  }

  /**
   * Prevent `sub` and `sup` elements from affecting the line height in
   * all browsers.
   */

  sub,
  sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }

  sub {
    bottom: -0.25em;
  }

  sup {
    top: -0.5em;
  }

  /* Embedded content
     ========================================================================== */

  /**
   * Remove the border on images inside links in IE 10.
   */

  img {
    border-style: none;
  }

  /* Forms
     ========================================================================== */

  /**
   * 1. Change the font styles in all browsers.
   * 2. Remove the margin in Firefox and Safari.
   */

  button,
  input,
  optgroup,
  select,
  textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 1 */
    line-height: 1.15; /* 1 */
    margin: 0; /* 2 */
  }

  /**
   * Show the overflow in IE.
   * 1. Show the overflow in Edge.
   */

  button,
  input { /* 1 */
    overflow: visible;
  }

  /**
   * Remove the inheritance of text transform in Edge, Firefox, and IE.
   * 1. Remove the inheritance of text transform in Firefox.
   */

  button,
  select { /* 1 */
    text-transform: none;
  }

  /**
   * Correct the inability to style clickable types in iOS and Safari.
   */

  button,
  [type="button"],
  [type="reset"],
  [type="submit"] {
    -webkit-appearance: button;
  }

  /**
   * Remove the inner border and padding in Firefox.
   */

  button::-moz-focus-inner,
  [type="button"]::-moz-focus-inner,
  [type="reset"]::-moz-focus-inner,
  [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
  }

  /**
   * Restore the focus styles unset by the previous rule.
   */

  button:-moz-focusring,
  [type="button"]:-moz-focusring,
  [type="reset"]:-moz-focusring,
  [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
  }

  /**
   * Correct the padding in Firefox.
   */

  fieldset {
    padding: 0.35em 0.75em 0.625em;
  }

  /**
   * 1. Correct the text wrapping in Edge and IE.
   * 2. Correct the color inheritance from `fieldset` elements in IE.
   * 3. Remove the padding so developers are not caught out when they zero out
   *    `fieldset` elements in all browsers.
   */

  legend {
    box-sizing: border-box; /* 1 */
    color: inherit; /* 2 */
    display: table; /* 1 */
    max-width: 100%; /* 1 */
    padding: 0; /* 3 */
    white-space: normal; /* 1 */
  }

  /**
   * Add the correct vertical alignment in Chrome, Firefox, and Opera.
   */

  progress {
    vertical-align: baseline;
  }

  /**
   * Remove the default vertical scrollbar in IE 10+.
   */

  textarea {
    overflow: auto;
  }

  /**
   * 1. Add the correct box sizing in IE 10.
   * 2. Remove the padding in IE 10.
   */

  [type="checkbox"],
  [type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
  }

  /**
   * Correct the cursor style of increment and decrement buttons in Chrome.
   */

  [type="number"]::-webkit-inner-spin-button,
  [type="number"]::-webkit-outer-spin-button {
    height: auto;
  }

  /**
   * 1. Correct the odd appearance in Chrome and Safari.
   * 2. Correct the outline style in Safari.
   */

  [type="search"] {
    -webkit-appearance: textfield; /* 1 */
    outline-offset: -2px; /* 2 */
  }

  /**
   * Remove the inner padding in Chrome and Safari on macOS.
   */

  [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
  }

  /**
   * 1. Correct the inability to style clickable types in iOS and Safari.
   * 2. Change font properties to `inherit` in Safari.
   */

  ::-webkit-file-upload-button {
    -webkit-appearance: button; /* 1 */
    font: inherit; /* 2 */
  }

  /* Interactive
     ========================================================================== */

  /*
   * Add the correct display in Edge, IE 10+, and Firefox.
   */

  details {
    display: block;
  }

  /*
   * Add the correct display in all browsers.
   */

  summary {
    display: list-item;
  }

  /* Misc
     ========================================================================== */

  /**
   * Add the correct display in IE 10+.
   */

  template {
    display: none;
  }

  /**
   * Add the correct display in IE 10.
   */

  [hidden] {
    display: none;
  }


  /* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.logo_name{
  display: flex;
  gap:10px;
  align-items: center;
}
.oara{
  font-size: 16px;
  font-weight: 700;
  font-style: italic;
  text-transform: uppercase;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.gallery-caption {
  position: relative;
}
.bypostauthor {
  position: relative;
}


.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
border: 0;
clip: rect(1px, 1px, 1px, 1px);
clip-path: inset(50%);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute !important;
width: 1px;
word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
background-color: #eee;
clip: auto !important;
clip-path: none;
color: #444;
display: block;
font-size: 1em;
height: auto;
left: 5px;
line-height: normal;
padding: 15px 23px 14px;
text-decoration: none;
top: 5px;
width: auto;
z-index: 100000;
/* Above WP toolbar. */
}

table{
  width: 100%;
}
.widgets_grid_box .widget_categories ul:before, .widgets_grid_box .widget_meta ul:before, .widgets_grid_box .widget_archive ul:before{
  clear: both;
  content: '';
  overflow: auto;
}

.widgets_grid_box  ul ul.children{
  padding: 0px 0px 0px 5px!important;
  border-radius: 0px;
  border: 0px!important;

}

.widgets_grid_box .widget_categories ul li ,
.widgets_grid_box .widget_archive ul li{
  text-align: right;
}

.widgets_grid_box .widget_categories ul li a ,
.widgets_grid_box .widget_archive ul li a{
  float: left;
}
.post-password-form label{
width: 100%;
}
input[type="password"]{
  width: 100%;
}
.wp-block-button{
  margin-bottom: 15px;
}
.has-background-dim ,
.has-background-dim p{
  color: #fff;
}

.col-lg-12.padding_zero{
  padding: 0px;
}
.sec_comments .col-lg-12{
  padding: 0px;
}
.img_h{
  width: 100%;
  height: 60vh;
  object-fit: fill ;
}



/* ================== GALLERY SECTION ================== */



.gallery_header {
    text-align: center;
    margin-bottom: 50px;
}

.gallery_header h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
}

.gallery_header p {
    font-size: 16px;
    color: #666;
}

.gallery_wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.gallery_item {
    flex: 1 1 calc(33.333% - 20px);
    overflow: hidden;
    border-radius: 12px;
    position: relative;
}

.gallery_item img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    transition: transform 0.5s ease;
    display: block;
}

.gallery_item:hover img {
    transform: scale(1.1);
}

/* ================== RESPONSIVE ================== */

/* Tablet */
@media (max-width: 992px) {
    .gallery_item {
        flex: 1 1 calc(50% - 20px);
    }

    .gallery_item img {
        height: 250px;
    }
}

/* Mobile */
@media (max-width: 576px) {
    .gallery_item {
        flex: 1 1 100%;
    }

    .gallery_header h2 {
        font-size: 28px;
    }

    .gallery_item img {
        height: 220px;
    }
}
menu-box form input

  /* ================== MISSION & VISION ================== */

.mission_vision_section {
    padding: 80px 0;
    background: #ffffff;
}
.ess_img{
  width: 100%;
  height: 50vh;
  object-fit: cover;
}

.section_header {
    text-align: center;
    margin-bottom: 60px;
}

.section_header h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
}

.section_header p {
    font-size: 16px;
    color: #666;
}

/* Wrapper */
.mission_vision_wrapper {
    display: flex;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
    padding: 0 180px;
}

/* Box */
.mv_box {
    flex: 1 1 45%;
    background: #f8f9fa;
    padding: 40px 30px;
    border-radius: 12px;
    text-align: center;
    transition: all 0.3s ease;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

.mv_box:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

.mv_icon {
    font-size: 40px;
    margin-bottom: 20px;
}

.mv_box h3 {
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
}

.mv_box p {
    font-size: 15px;
    color: #555;
    line-height: 1.7;
}
/* Button Wrapper */
.mv_button_wrapper {
    text-align: center;
    margin-top: 50px;
}

/* Button Style */
.mv_btn {
    display: inline-block;
    padding: 0px 25px;
   background: rgb(124, 110, 28);
   line-height: 56px;
   min-height: 56px;
   min-width: 160px;
   text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    /* border-radius: 30px; */
    text-decoration: none;
    transition: all 0.3s ease;
}

.mv_btn:hover {
    background: var(--primary-color-one);
    transform: translateY(-3px);
}
/* Main Heading */
.mv_main_heading {
    text-align: center;
    margin-bottom: 50px;
}

.mv_main_heading h2 {
       font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
}

.mv_main_heading p {
    font-size: 16px;
    color: #666;
}

/* Centering (optional) */
.btn-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  /* padding: 60px 15px; */
  padding-top: 40px;
}

/* Button Style */
.read-more-btn {
    display: inline-block;
  text-decoration: none;
  color: var(--primary-color-one);
  border: 1px solid var(--primary-color-one);
  text-align: center;
  /* border: none; */
  padding: 0px 25px;
  font-size: 16px;
  min-height: 56px;
  min-width: 160px;
  font-weight: 500;
  cursor: pointer;
  line-height: 56px;

  /* Diagonal Border Radius */
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;

  transition: all 0.3s ease;
}

/* Hover Effect */
.read-more-btn:hover {
  background-color: #75660f;
  transform: translateY(-3px);
}

/* Responsive */


@media (max-width: 550px) {
  .read-more-btn {
   height: 46px;
   line-height: 48px;
   min-height: 46px;
   font-size: 12px;
   padding: 0 25px;
   min-width: auto;
  }
  .footer_logo img {
    width: 80px !important;
    height: 50px !important;
}
}

/* Responsive */
@media (max-width: 576px) {
    .mv_main_heading h2 {
        font-size: 22px;
    }
    .mission_vision_wrapper{
      padding: 0 30px;
    }
    .title_sections{
      margin-top: 20px;
    }
    .mv_btn{
      padding:0px 25px;
      font-size: 12px;
      min-height: 30px;
      min-width: 130px;
      line-height: 30px;
    }
}



/* ================== RESPONSIVE ================== */

/* Tablet */
@media (max-width: 992px) {
    .mv_box {
        flex: 1 1 100%;
    }
}

/* Mobile */
@media (max-width: 576px) {
    .mission_vision_section {
        padding: 60px 20px;
    }

    .section_header h2 {
        font-size: 28px;
    }

    .mv_box {
        padding: 30px 20px;
    }
}




/* ================= COMMON SECTION TITLE ================= */

.section_title h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
}

.section_title p {
    color: #666;
    font-size: 15px;
}

/* ================= ACTIVITIES ================= */

.activity_card {
    background: #ffffff;
    border-radius: 10px;
    overflow: hidden;
    transition: 0.3s ease;
    box-shadow: 0 5px 20px rgba(0,0,0,0.05);
    height: 100%;
}

.activity_card img {
    height: 220px;
    object-fit: cover;
    width: 100%;
}

.activity_content {
    padding: 20px;
}

.activity_card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

/* ================= BLOG ================= */
.blog_section{
  margin-top: 20px;
}
.blog_card {
    background: #ffffff;
    border-radius: 10px;
    overflow: hidden;
    transition: 0.3s ease;
    box-shadow: 0 5px 20px rgba(0,0,0,0.05);
    height: 100%;
}

.blog_card img {
    height: 220px;
    object-fit: cover;
    width: 100%;
}

.blog_content {
    padding: 20px;
}

.blog_date {
    font-size: 13px;
    color: #999;
    display: block;
    margin-bottom: 10px;
}

.read_more_btn {
    display: inline-block;
    margin-top: 10px;
    color: #1e3a8a;
    font-weight: 600;
    text-decoration: none;
}

.read_more_btn:hover {
    text-decoration: underline;
}

/* ================= RESPONSIVE ================= */
@media (max-width:900px){
  .ress{
      margin-top: 220px;
    }
}

@media (max-width:750px){
  .carousel-inner{
    height: 50%;
    margin: 0 auto;
  }
  .carousel-item{
    height: 50% !important;
  }
  .gallery-slide-img{
    height: auto;
  }

}
@media (max-width: 576px) {

    .section_title h2 {
        font-size: 26px;
    }

    .activity_card img,
    .blog_card img {
        height: 180px;
    }
    .blog_section{
      margin-top: 0;
    }

    .mv_button_wrapper{
      margin-top: 10px;
    }
    .py-5{
      padding:  0.5rem 0!important;
    }
    .ress{
      margin-top: 180px;
    }

}


/* ------Gallery css-------- */



/* Title */
.gallery-title {
    font-weight: 600;
    letter-spacing: 1px;
}

/* Card Style */
.gallery-card {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.gallery-card img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    transition: transform 0.4s ease;
}
.img-fluid{
  width: 100%;
  height: 30vh !important;
}

.gallery-card:hover img {
    transform: scale(1.08);
}

/* Overlay */
.overlay-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    background: linear-gradient(to top, rgba(0,0,0,0.8), transparent);
}

/* Modal Image */
.gallery-slide-img {
    height: 70vh !important;
    object-fit: cover;
}

/* Responsive Fixes */

@media (max-width: 992px) {
    .gallery-card img {
        height: 220px;
    }
}

@media (max-width: 768px) {
    .gallery-card img {
        height: 200px;
    }

    .gallery-slide-img {
        height: 60vh;
    }
}

@media (max-width: 576px) {
    .gallery-card img {
        height: 180px;
    }

    .overlay-text {
        font-size: 16px;
    }

    .gallery-slide-img {
        height: 50vh;
    }
}



/* -----------Mission and vission css------- */


body {
    font-family: 'Segoe UI', sans-serif;
    background-color: #EEEEEE;
}

/* Hero Section */
.hero-section {
    height: 300px;
    background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)),
                url("../images/lag1.png");
    background-size: cover;
    background-position: center;
}

/* Section Titles */
.section-title {
    font-weight: 600;
    margin-bottom: 22px;
    color: #000000;
    text-decoration: underline;
}
.img-fluid2{
  width: 100%;
  height: auto;
}
/* Mission List */
.mission-list{
  margin-top: 30px;
}
.mission-list li,
.vision-list li {
    margin-bottom: 10px;
    list-style-type: disc;
    font-size: 20px;
}

/* Vision Section Background */
.vision-section {
    background: #8b8a8a;
}

/* Value Cards */
.value-card {
    background: #ffffff;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    transition: 0.3s ease;
}

.value-card:hover {
    transform: translateY(-5px);
}

/* Footer */
footer {
    background: #0d1b2a;
    color: #fff;
}

/* Responsive Adjustments */
@media (max-width: 768px) {
    .hero-section {
        height: 220px;
    }
    .mission-list{
      padding: 0 25px;
          margin-top:15px
    }
    .mb-4{
      margin-bottom: 0.5rem;
    }
    .mb-5{
      margin-bottom: 0.5rem !important;
    }
    .section-title{
      margin-bottom: 5px;
    }
}
@media (max-width:500px){
  .gallery_section{
    padding: 0;
  }
}


/* contact us page */

body {
    background-color: #EEEEEE;
    font-family: 'Segoe UI', sans-serif;
}

.contact-hero {
    height: 300px;
    background: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)),
                url("/assets/images/coal8.png");
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center;
}

/* CONTACT CARD */
.contact-card {
    background: #ffffff;
    padding: 40px;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}

.contact-info-box {
    background: #80858a;
    color: white;
    padding: 30px;
    border-radius: 12px;
    height: 100%;
}

.contact-info-box h5 {
    margin-bottom: 15px;
}

.form-control {
    border-radius: 8px;
    padding: 12px;
}

.btn-submit {
        background: rgb(124, 110, 28);
    color: white;
    padding: 10px 25px;
    border-radius: 30px;
    transition: 0.3s ease;
}

.btn-submit:hover {
    background-color: #0d1b2a;
}


.strategic-section {
    background: #f8f9fa;
}

.pillar-card {
    background: #ffffff;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.08);
    height: 100%;
    transition: 0.3s ease;
}

.pillar-card:hover {
    transform: translateY(-5px);
}

.pillar-card h4 {
    font-weight: 600;
    margin-bottom: 10px;
}

.pillar-card ul {
    padding-left: 18px;
}

.pillar-card li {
    margin-bottom: 8px;
}


footer {
    background: #0d1b2a;
    color: white;
}


/* --------whoiswho pages------------- */
body {
    background-color: #f4f7fb;
    font-family: Arial, sans-serif;
}

/* Header */
.top-bar {
    /* background: #0d6efd; */
    background: #afbccf;
    color: #fff;
    padding: 20px 10px;
}

/* Section spacing */
.designation-section {
    margin-bottom: 50px;
}

.designation-title {
    font-weight: 600;
    margin-bottom: 20px;
    /* border-left: 5px solid #0d6efd; */
    border-left: 5px solid  #9e7f24;
    padding-left: 10px;
    /* color: #0d6efd; */
        color: #9e7f24;

}

/* Cards */
.official-card {
    border: none;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
    transition: 0.3s ease;
    height: 100%;
}

.official-card:hover {
    transform: translateY(-5px);
}

/* Footer */
.footer {
    background: #ffffff;
    padding: 15px;
    font-size: 14px;
    margin-top: 40px;
}

/* Responsive Adjustments */
@media (max-width: 768px) {
    .designation-title {
        font-size: 18px;
    }
}




.flatpickr-current-month {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
